Bug 1009651 - FSW fdistribution files should not be named "soa"
FSW fdistribution files should not be named "soa"
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Build Process (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Julian Coleman
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 15:28 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 13:33:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-09-18 15:28:36 EDT
Description of problem:

For example:
   http://dev138.mw.lab.eng.bos.redhat.com/candidate/soa-6.0.0-ER3/jboss-eap-6.1.0.soa.ci-installer.jar

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-09-19 13:33:59 EDT
In ER3, the installer .jar has been renamed to:  

   jboss-eap-6.0.0.fsw.ci-installer.jar

Note You need to log in before you can comment on or make changes to this bug.